prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/qdjango/http


Name: Qdjango-http
Description: Qdjango-http Library
Version: 0.6.2
Libs: -lqdjango-http 
Cflags: -DQDJANGO_SHARED -I${includedir}

